Subject: Re: [tcpm] your responses to my comments on "the WG"

From: John Heffner <[email-masked]>
Date: Wed, 3 Feb 2010 08:25:48 -0500

I'll agree contribution to this list can be discouraged by some of the
more zealous contributors.  (But I'm not sure this list is a special
case.)

However, I also believe there is and should be a very high technical
bar for standards to come out of this group.  A lot of the drafts
submitted to not clear it, and I personally do not think the bar is
set too high.  It can be a tough call when we have a proposal that we
know is flawed, yet is better than nothing.  As an implementor, I'll
weigh the trade-offs and make a choice -- and usually provide a switch
to turn the feature off.  When it comes to publishing standards, I'm
more conservative.  Bad code is easier to change than a bad standard.

  -John

On Thu, Jan 28, 2010 at 7:29 PM, Alfred HÎnes <[email-masked]> wrote:
> Thanks to all ...
>
> for the overwhelming consenting and supportive feedback
> received so far (off-list) from listeners to the TCPM list,
> regarding my comments in item
>    (2) "the WG"
> of my recent posting [1] !
>
> It's really encouraging to see that the "silent majority"
> is not _always_ so silent.   :-)
>
> Please admit that I'll not have the time to respond individually.
>
> As a matter of course and due diligence, I confirm that I will not
> disclose to any other person any names or affiliations of senders.
>
> Best regards,
>  Alfred.
>
> --
>
> +------------------------+--------------------------------------------+
> | TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
> | Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
> | D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
> +------------------------+--------------------------------------------+
>
> [1] <http://www.IETF.ORG/mail-archive/web/tcpm/current/msg05170.html>
>
> _______________________________________________
> tcpm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tcpm
>